Subject: Re: Bug in cvs cygwin1.dll ?
From: "Chris January" <[email-masked]>
To: "Pierre A. Humblet" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Jun 2002 09:23:33 +0100

> >> ~: mount
> >> <snip>
> >> c: on /c type user (binmode,noumount)
> >> e: on /e type user (binmode,noumount)
> >> mv: cannot move `ggg' to `/c': File exists
> >> ~: strace -o mv_file_e mv ggg /e
> >> mv: cannot stat `/e': Permission denied
> >Try making the directories /c and /e.
> >i.e.:
> >mkdir /c
> >mkdir /e
> >
> >and then retry. Do you still have this problem?
>
> ~: mkdir /c
> mkdir: cannot create directory `/c': File exists
> ~: mkdir /e
> mkdir: cannot create directory `/e': File exists
> ~: umount /e
> umount: /e: No such file or directory
> ~: ls /e
> ls: /e: Permission denied
> ~: ls /e/*
> /e/AUTOEXEC.DOS       /e/MSDOS.SYS      /e/config.sys    <snip><snip>
>
> I also tried creating directories from DOS, no positive effect.
> Thanks for the prompt feedback.
Oops - you can only create them for DOS anyway. I don't think the problem is
what I thought it was. Chris Faylor has said that this should be fixed in
the latest snapshot.

Chris

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/